@media screen and (min-width: 950px){
html, body {
	background: url(https://storage.googleapis.com/1stdev/assets/cp/theme/img/caesar-bg.jpg) no-repeat black top center !important;
	color: white;
}

.header {
	height: 158px !important;
	background: none !important;
}

.header-cover {
	background-image: url(https://storage.googleapis.com/1stdev/assets/cp/theme/img/caesar-play.png) !important;
	background-position: 0px 43px !important;
}

.hdcontent {
	margin-top: 50px !important;
}

.fixed-top {
	position: relative !important;
	top: 0 !important;
	right: 0 !important;
	left: 0 !important;
	z-index: 1030 !important;
}

.msg-wrapper {
    background: none !important;
	margin-top: 0 !important;
}

.msg-wrapper .container > .row .msg {
    background: #0a0e11 !important;
}

.breadcrumb {
	margin-top: 4px !important;
}

.clubs a div h3 {
	font-size: 12px !important;
	color: #fff !important;
	background: rgba(12, 5, 56, .2) !important;
	border: 1px solid #0098c9 !important;
}

.slot-sidebar-nav > li > a.active, .slot-sidebar-nav > li > a:focus, .slot-sidebar-nav > li > a:hover {
	background: #ea1f19 !important;
}
.slot-sidebar-nav > li {
	border-bottom: 1px solid #202d33 !important;
}
.nav.menu.slot-sidebar-nav {
	position: relative !important;
	top: 0 !important;
}
.main {
	background: none !important;
}

.footer .statement-text li {
	list-style: number !important;
	margin-left: 11px;
}
.footer .statement-text ol,
.footer .statement-text ul{
	margin-bottom: 1rem;
}
.logo a {
	top: 50px !important;
}
.msg .marquee-wrapper .marquee {
	font-weight: normal !important;
}

.misc.mb-xlg {
	margin-bottom: 0 !important;
}

.navbar {
    background: none !important;
}
.navbar .container {
    
}
.navbar .container > .row {
    background: #000 url(https://storage.googleapis.com/1stdev/assets/cp/theme/img/caesar-menu.jpg) !important;
	width: 100% !important;
	margin-left: 0 !important;
}
.navbar .container > .row > .col-sm-12 {
	width: 100% !important;
	padding: 0 !important;
}
.navbar .nav > li > a {
	font-size: 13px !important;
	color: #ffffff !important;
	text-transform: capitalize !important;
	font-weight: normal !important;
	padding: 0 24px !important;
	line-height: 35px !important;
	height: 100% !important;
}
.footer {
	background: #080c0e !important;
}

.game-box-slots {
	background: #080c0e !important;
	border: 1px solid #080c0e !important;
}
.footer .statement-text {
	font-size: 11px;
	height: auto;
	overflow-y: visible;
	margin-bottom: 60px;
	padding-right: 15px;
}
}

@media screen and (max-width: 1024px){
    .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    	border-top: none;
    	color: white !important;
    }
    .forms .table {
    	color: white !important;
    }
    #page-content-wrapper {
    	float: left;
    	width: 100%;
    	display: inline-block;
    }
    body {
        background: #0b0e10 !important;
        color: white !important;
    }
    .header {
    	position: relative !important;
    	height: auto;
    	display: inline-block !important;
    	float: left;
    }
    .header .btn {
    	padding: 5px 7px !important;
    	font-size: 15px !important;
    	margin-top: 8px !important;
    }
    .navbar-brand img {
    	display: none;
    }
    .navbar-brand {
    	background-image: url(https://storage.googleapis.com/1stdev/assets/cp/theme/img/caesar-play.png) !important;
    	display: block !important;
    	width: 200px !important;
    	height: 80px !important;
    	background-size: 200px auto;
    	background-repeat: no-repeat;
    	position: absolute !important;
    	left: 50% !important;
    	margin-left: -100px !important;
    	top: 35px;
    }
    .header-clear {
    	height: 0 !important;
    }
    .header .login-btn {
    	width: 50% !important;
    	float: left !important;
    	margin: 0 !important;
    	top: 115px !important;
    	border-radius: 0;
    	position: relative;
    }
    * > .btn-success {    
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fb2b30+0,9d010b+100 */
        background: #fb2b30; /* Old browsers */
        background: -moz-linear-gradient(top,  #fb2b30 0%, #9d010b 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #fb2b30 0%,#9d010b 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #fb2b30 0%,#9d010b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb2b30', endColorstr='#9d010b',GradientType=0 ); /* IE6-9 */
        border: 1px solid #bb3336 !important;
        box-shadow: none !important;
    }

    * > .btn-primary {
        /* background: #141a1c; */
    	/* background: -moz-linear-gradient(top, #141a1c 0%, #0a0d0f 100%); */
    	/* background: -webkit-linear-gradient(top, #141a1c 0%,#0a0d0f 100%); */
    	background: linear-gradient(to bottom, #141a1c 0%,#0a0d0f 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141a1c', endColorstr='#0a0d0f',GradientType=0 );
    	border: 1px solid #262f33 !important;
        box-shadow: none !important;
    }
    .mb-xlg {
    	float: left;
    }
    .game-title,
    .game-title-cas {
    	/* background: #141a1c; */
    	/* background: -moz-linear-gradient(top, #141a1c 0%, #0a0d0f 100%); */
    	/* background: -webkit-linear-gradient(top, #141a1c 0%,#0a0d0f 100%); */
    	background: linear-gradient(to bottom, #141a1c 0%,#0a0d0f 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141a1c', endColorstr='#0a0d0f',GradientType=0 );
    	border: 1px solid #283034;
    	border-top: none;
    }
    .game-box-cas {
    	background: transparent !important;
    }
    .overlay {
    	background-color: black !important;
    }
    #provider-row {
    	position: relative !important;
    }
    .horizontal-list-wrapper.slots-wrapper {
    	padding: 5px 5px 5px !important;
    }
    .container {
    	float: left;
    }
    .breadcrumb {
    	background-color: #000 !important;
    	color: #fff !important;
    }
    .landing-btn .gb .btn {
        width: 100% !important;
    	margin: 5px auto !important;
    }
    .landing-text h1 {
    	font-size: 20px !important;
    }
    .landing-text h2 {
    	font-size: 16px !important;
    }
    .landing {
    	height: 75vh !important;
    }
    .landing-img.toto {
    	content: url(http://caesarplay.com/assets/themes/aaaaaa/mobile/img/landing-toto.jpg) !important;
    	width: 100%;
    }
    .landing-btn {
    	padding: 10px;
    	text-align: center;
    }
    .panel-default > .panel-heading {
    	background-color: #000 !important;
    }
    .panel-body {
    	background-color: #000 !important;
    }
    .game-box-slots {
    	color: #fff !important;
    	font-size: 12px;
    	border: 1px solid #383838 !important;
    }
}

@media (max-device-width: 1199px) {
    .forms .table {
    	color: #fff;
    }
    #main-slide .col-xs-left {
    	width: 625px !important;
    }
    .container {
    	width: 1060px;
    }
    .btn-slider-wrap {
    	top: 270px !important;
    }
    .slide-wrapper {
    	position: relative;
    	width: 625px !important;
    	height: auto;
    	float: left;
    	overflow: hidden;
    }
    #main-slide .col-xs-right {
    	margin-left: 630px !important;
    	width: 310px !important;
    }
    .promo-banner {
    	width: 310px !important;
    	height: 156px !important;
    }
    #main-slide {
    	height: 318px !important;
    }
    
    .misc > a > img {
    	width: 310px  !important;
    	height: 173px  !important;
    }
    .fixed-top {
    	position: relative !important;
    	top: 0 !important;
    	right: 0 !important;
    	left: 0 !important;
    	z-index: 1030 !important;
    }
    .header {
    	width: 100% !important;
    }
    .navbar {
    	width: 100% !important;
    }
    .msg-wrapper {
    	margin-top: 0 !important;
    }
    
}

.slide-wrapper {
	border: 1px solid #262e30;
}

@media screen and (max-width: 1025px){
    .forms .table {
    	color: #fff;
    }
    .container {
    	width: 100% !important;
    	margin: 0 auto;
    }
    #sidebar-wrapper {
    	overflow-y: unset !important; 
    	overflow-x: unset !important; 
    }
    #category-row {
    	z-index: 9999;
    	top: 0;
    	position: relative;
    }
    .game-box-area {
    	padding: 5px !important;
    	/* height: 125vh; */
    	overflow-y: hidden;
    }
    .owl-theme .owl-controls .owl-buttons div {
    	top: 0px !important;
    	color: #de0005 !important;
    }
    .header {
    	width: 100% !important;
    	height: 149px !important;
    }
    .mb-lg {
    	float: left !important;
    	width: 100% !important;
    }
    .no-scroll {
    	overflow-y: hidden;
    	position: fixed;
    	height: 100%;
    }
    #category-row .owl-active-item {
    	background-color: #ba090d !important;
    }
    .category-game-menu .category-link {
    	font-size: 10px !important;
    	color: #fff !important;
    }
    .sidebar-nav li a {
    	padding: 5px 15px !important;
    }
    .lang li a {
    	padding: 0 !important;
    	display: inline-block;
    }
    .lang {
    	list-style: none;
    	padding: 0px 0 0 !important;
    }
    .sidebar-nav {
    	overflow-y: scroll !important;
    	background: black;
    }
    body {
    	padding-top: 30px !important;
    }
}

#histats_counter {
	display: none;
}
.forms .table {
	color: #fff;
}

.official {
    text-align: center;
    background: #000;
    color: white;
    padding: 7px;
    border-top: 2px solid #0a0d0f;
    box-shadow: 0px -1px #262f33;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    line-height: 10px;
    height: 30px;
}
body {
	padding-top: 30px !important;
}
h1 {
	font-size: 15px !important;
}
.statement-text p {
	padding: 0 15px;
}
body .forms .table > tbody > tr > td {
	padding: 5px;
	color: #fff !important;
}
.verify-img {
	width: 84px;
	height: 33px !important;
}
.refresh-img {
	width: 22px !important;
	height: 22px !important;
	margin-top: 6px !important;
	margin-left: 4px !important;
}